<ul class="participant-list">
    <li *ngFor="let p of participants">

        <ng-container *ngIf="user && author !== p">
            <button title="Remover participante" (click)="kickUser(p)"
            *ngIf="(isAuthor && user !== p) || (!isAuthor && user === p)">
                <i class="las la-minus-circle"></i>
            </button>

            <button *ngIf="!isAuthor && user !== p"
            class="disabled" disabled>
                <i class="las la-minus-circle"></i>
            </button>
        </ng-container>

        <ng-container *ngIf="p === author"><i class="las la-crown"></i></ng-container>
        <a [class.author]="p === author" [routerLink]="p | profileUrl">{{ p }}</a>

    </li>
</ul>
